/* @override
	http://phillip.muc.4players.de/cvs/site-fusion.4players.de/htdocs/web/css/general.css
	http://phillip.muc.4players.de/cvs/site-login.4players.de/htdocs/web/css/general.css
	http://phillip.muc.4players.de/cvs/site-login.4players.de/htdocs/web//css/general.css
*/

@CHARSET "ISO-8859-1";

fieldset {
	border: 1px dotted #999;
}

*html fieldset {
	padding:			5px;
}

.standardFieldSet {
	border: 1px dotted #999;
	margin-top: 15px;
	font-weight: normal;
	font-style: normal;
	line-height: 1.3;
}

.fliesstext p {
	margin-bottom:  5px;
}

*html .standardFieldSet {
	border: 1px solid #999;
	margin-top: 0px;
}

.importantFieldSet {
	border: 1px dotted #999;
	margin-top: 15px;
	font-weight: normal;
	font-style: normal;
	background-color: #f0f5f5;
}

*html .importantFieldSet {
	border: 1px solid #999;
	background-color: #fff;
	margin-top: 0px;
}


.tabFieldSet {
	border: 1px solid #b8bec1;
	border-top-style: none;
	padding-top: 10px;
}

legend {
	line-height: 1.61em;
	font-size: 1.4em;
	color: #006567;
}

select {
	width:				150px;
	height:				18px;
	font-size:			8pt;
}

h1 {
	color:				#08526F;
}

h2 {
	color:				#B40000;
	font-family:		Arial, Helvetica, sans-serif;
	font-weight:		bold;
	font-size:			16px;
	padding-left:		10px;
}

form {
	margin: 0px;
}

ol {
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
}

ol li label {
	position: relative;
	top: 4px;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}

ol.twocolumndataentry li label {
	width: 140px;
	display: block;
	float: left;
	height: 20px;
	line-height: 20px;
	top: 0px;
	font-weight: bold;
}

ol.twocolumndataentry li.geburtsdatum select {
	width: 50px;
}

* html ol.twocolumndataentry li label {
	width: 135px;
}

ol.twocolumndataentry li {
	background-image: none;
	width: 100%;
	margin-bottom: 5px;
}

div.login {
	float: left;
}

div.login h3 {
	color: #333333;
	font-weight: bold;
	font-size: 13px;
	margin-bottom: 15px;
}

div.login h3.passwort {
	margin-top: 25px;
}

div.login label {
	height: 20px;
	line-height: 20px;
	width: auto;
	margin-right: 10px;
}

div.login ul li {
	margin-bottom: 10px;
}

div.login ul label {
	float: none;
	display: inline;
	margin-left: 5px;
}

div.login .data {
	margin-left: 25px;
}

div.login input.passwort {
	width: 105px;
}

div.infolist {
	width: 300px;
}

/*
ol li {
	height:				22px;
	width:				250px;
	padding-top:		2px;
	padding-left:		5px;
	padding-right:		5px;
	border-bottom:		1px solid #A4A6A5;
	margin-top:			5px;
	list-style:			none;
	background-image:	url(https://login.4players.de/grafik/li_back.gif);
	background-repeat:	repeat-x;
}

ol li label {
	display:			block;
	float:				left;
	width:				110px;;
}

ol li input {
	width:				120px;
	height:				18px;
	font-size:			8pt;
}
*/

.submit {
	margin:				5px;
}

.boxContent {
	padding:			3px;
}

.boxError {
	width: 100%;
	background-color:	#fee5e7;
	border: 1px solid #b8bec1;
}

.boxError ul {
	list-style-type: square;
	margin-left: 20px;
	margin-top: 5px;
}

div.uldefault li {
	list-style-type: square;
	margin-left: 20px;
	margin-top: 5px;
}

.boxErrorHeadline {
	font-family:		Arial;
	font-size:			10pt;
	font-weight:		bold;
	background-color:	#e5000d;
	border-color:		#C2C69B;
	border-width:		1px;
	border-style:		none none solid none;
	padding:			3px;
	margin-bottom:		5px;
	color:				#FFFFFF;
}

.boxErrorContent {
	padding: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

.boxInfo {
	border-style:		solid;
	border-width:		1px;
	border-color:		#C2C69B;
	background-color: #f8feb6;
	margin-bottom: 10px;
	margin-left: 2px;
	margin-right:  2px;
	padding: 3px;
}

.gap {
	margin-top: 15px;
}

.boxInfoContent {
	padding: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

.angebotSpalte {
	width: 205px;
	float: left;
}

.angebotBox {
	height: 395px;
	text-align: justify;
	font-weight: normal;
	text-decoration: none;
	font-variant: normal;
}

.angebotSpalteSteg {
	width: 16px;
	height: 200px;
	float: left;
}

.angebotImage {
	width: 205px;
	margin-bottom: 5px;
	border-style: none;
}

/* @group Standard-Elemente */

.clr {
	clear: both;
}

.clear {
	clear: both;
	padding: 0px;
	margin: 0px;
	width: 0px;
	height: 0px;
}

* html .clear {
	font-size: 0px;
	line-height: 0px;
}

.l {
	float: left;
}

.r {
	float: right;
}

label {
	display: block;
	width: 150px;
	float: left;
	font-weight: bold;
	color: #3e3e3e;
}

label.default {
	float: none;
	width: auto;
	display: inline;
	top: 0px;
	position: relative;
	color: inherit;
	font-weight: inherit;
}

.mt10 {
	margin-top: 10px;
}

.mb10 {
	margin-bottom: 10px;
}

.mb20 {
	margin-bottom: 10px;
}

.ml10 {
	margin-left: 10px;
}

li.bullet {
	list-style-type: square;
	margin-top: 5px;
}

div.seperator {
	border-bottom: 1px dotted #999;
	line-height: 1.61em;
	font-size: 1.4em;
	margin: 20px 0 10px;
	color: #006567;
}

div.seperator.first {
	margin-top: 0px;
}

*html div.seperator {
	font-weight: bold;
}

div.seperator span.optional {
	font-size: 0.7em;
	color: #00a6a9;
}

/* @end */

/* @group Fehler-Erfolg-Darstellung */

.TextInput.error {
	border: 1px solid #aa0b10;
	color: #aa0b10;
	background-color: #fee5e7;
}

select.error {
	border: 1px solid #aa0b10;
	color: #aa0b10;
	background-color: #fee5e7;
}

input.formelementerror {
	background-color: #e5000d;
}

select.formelementerror {
	background-color: #e5000d;
}

label.formelementerror {
	color: #e5000d;
	font-weight: bold;
}

p.formelementerror {
	color: #e5000d;
	font-weight: bold;
}


.errorbox {
	margin-bottom: 15px;
	border: 1px solid #aa0b10;
	padding: 5px;
	background-color: #fee5e7;
}

.successbox {
	margin-bottom: 15px;
	border: 1px solid #68a15a;
	padding: 5px;
	background-color: #d8fdcf;
	text-align: center;
}


/* @end */



/* @group Buttons */

div.bigbutton {
	background: url(https://login.4players.de/grafik/bigbutton_left.png) no-repeat left top;
	font-weight: bold;
	font-size: 12px;
	height: 30px;
	float: left;
}

div.bigbutton a {
	background: url(https://login.4players.de/grafik/bigbutton_right.png) no-repeat right top;
	display: block;
	padding: 6px 10px 9px;
}

button.scalable {
	background: #FFAC47 url(https://login.4players.de/grafik/btn_bg.gif) repeat-x scroll 0pt 100%;
	border: 1px solid #ED6502;
	color: #FFFFFF;
	cursor: pointer;
	font-family: arial,helvetica,sans-serif;
	font-size: 12px;
	font-size-adjust: none;
	font-stretch: normal;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	line-height: normal;
	margin-left: 4px;
	overflow: visible;
	padding: 1px 8px;
	white-space: nowrap;
	width: auto;
}

button.scalable.disabled {
	background: #FFAC47 url(https://login.4players.de/grafik/btn_bg.gif) repeat-x scroll 0pt 100%;
	border: 1px solid #ED6502;
	color: #FFFFFF;
	cursor: pointer;
	font-family: arial,helvetica,sans-serif;
	font-size: 12px;
	font-size-adjust: none;
	font-stretch: normal;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	line-height: normal;
	margin-left: 4px;
	overflow: visible;
	padding: 1px 8px;
	white-space: nowrap;
	width: auto;
	opacity: 0.3;
}

button.scalable.standalone {
	margin-left: 0px;
}

button.scalable span {
	background-position: 0pt 50%;
	background-repeat: no-repeat;
	color: #FFFFFF;
}

/* @end */



/* @group Tab Control */

.tabcontrol {
	margin-bottom: 10px;
	clear: both;
	background: #FFF url(https://login.4players.de/grafik/tab_bg.gif) repeat-x bottom;
	/* float: left; */
	width: 100%;
	overflow: hidden;
	line-height:normal;
}

.tabcontrol ul {
	list-style-type: none;
	padding:0;
	margin:0;
}

.tabcontrol li {
	background: url(https://login.4players.de/grafik/tab_right.gif) no-repeat right top;
	float: left;
	padding: 0 3px 0 0;
	margin-right: 10px;
}

.tabcontrol ul li.on {
	background-image: url(https://login.4players.de/grafik/tab_right_on.gif);
	border-bottom:1px solid white;
}

.tabcontrol ul li a {
	background: url(https://login.4players.de/grafik/tab_left.gif) no-repeat left top;
	text-decoration: none;
	color: #535351;
	display: block;
	padding: 4px 8px 8px 18px;
}

.tabcontrol ul li span {
	background: url(https://login.4players.de/grafik/tab_left.gif) no-repeat left top;
	text-decoration: none;
	color: #535351;
	display: block;
	padding: 4px 8px 8px 18px;
	cursor: pointer;
	_cursor: hand;
}

.tabcontrol ul li span.noclick {
	cursor: default;
}

.tabcontrol ul li.on span.noclick {
	cursor: default;
}

.tabcontrol ul li.on a {
	background: url(https://login.4players.de/grafik/tab_left_on.gif) no-repeat left top;
	padding: 4px 8px 8px 18px;
}

.tabcontrol ul li.on span {
	background: url(https://login.4players.de/grafik/tab_left_on.gif) no-repeat left top;
	padding: 4px 8px 8px 18px;
	cursor: pointer;
	_cursor: hand;
}

.tabcontrol ul li.error a {
	color: #aa0b10;
}

/* @end */

/* @group Lists */

ul.formlist {
	margin: 0;
	padding: 0;
}

ul.formlist li {
	list-style-type: none;
	margin-bottom: 10px;
}


ul.formlist li span {
	display: block;
	margin-top: 3px;
	margin-bottom: 5px;
	width: auto;
	float: left;
}

ul.formlist li label {
	margin-top: 3px;
}


ul.formlist_visiblerow {
	margin: 0;
	padding: 0;
}

ul.formlist_visiblerow li {
	list-style-type: none;
	margin-bottom: 10px;
}

*html ul.formlist_visiblerow li {
	margin-bottom: 10px;
}

ul.formlist_visiblerow li span {
	display: block;
	margin-top: 3px;
	margin-bottom: 5px;
	width: auto;
	float: left;
}

ul.formlist_visiblerow li label {
	margin-top: 3px;
	width: 135px;
	float: left;
}

ul.formlist_visiblerow li input {
	float: left;
}

ul.formlist_visiblerow li textarea {
	float: left;
}

ul.formlist_visiblerow li select {
	float: left;
}

ul.formlist_visiblerow li div.visiblebutton {
	margin-top: 3px;
}

ul.formlist_break li div label {
	display: block;
	float: left;
	margin-bottom: 5px;
	width: auto;
}

ul.formlist_break {
	margin: 0;
	padding: 0;
}

ul.formlist_break li {
	list-style-type: none;
	margin-bottom: 10px;
}

ul.formlist_break li label {
	display: block;
	margin-bottom: 5px;
	width: auto;
	float: none;
}

/* Remove/Add Item-Liste */



/* Info-Liste */

div.infolist ul {
	list-style-type: none;
	padding:0;
	margin:0;
	list-style-position: inside;
	background: url(https://login.4players.de/grafik/icon_info.png) no-repeat;
}

*html div.infolist ul {
	padding-left:25px;
	list-style-position: outside;
}

div.infolist ul li {
	padding-left: 20px;
}

*html div.infolist ul li {
	padding-left: 0px;
}

/* @end */


/* @group Layouts */


div.layout_2spaltig div.links {
	width: 325px;
	margin-right: 10px;
	float: left;
}

div.layout_2spaltig {
	clear: both;
	width: 660px;
	padding-left: 5px;
	padding-right: 5px;
}

*html div.layout_2spaltig {
	width: 670px;
}

div.layout_1spaltig {
	width: 660px;
	padding-left: 5px;
	padding-right: 5px;
}

*html div.layout_1spaltig {
	width: 670px;
}

div.layout_2spaltig div.rechts {
	float: left;
	width: 325px;
}

div.award_vertrauen {
	background: url(https://login.4players.de/sourcen/store/award_vertrauen.png) no-repeat 5px center;
	padding-left: 115px;
	height: 100px;
	vertical-align: middle;
	border: 1px dotted #999;
	margin-bottom: 10px;
	padding-right: 10px;
}

div.award_vertrauen h3 {
	color: #006567;
	margin-top: 0px;
}

div.award_vertrauen div.award_text {
	position: relative;
	top: 14px;
}

/* @end */

